Alleles Class Reference

## Public Member Functions

char & | operator[] (int i)
bool | isKnown ()
bool | isHeterozygous ()
bool | isHomozygous ()
bool | hasAllele (int a)
bool | isHeterozygousFor (int a)
bool | isHomozygousFor (int a)
int | countAlleles (int a)
int | otherAllele (int a)
int | identicalTo (Alleles &al)
int | countIBS (Alleles &al)
int | operator== (Alleles &rhs)
int | operator!= (Alleles &rhs)
char | Hi ()
char | Lo ()
int | SequenceCoded ()
longint | BinaryCoded ()
void | Intersect (Alleles &geno)
void | Intersect (char allele)
bool | AddAllele (char allele)
void | Wipe ()

## Public Attributes

char | one
char | two

## Detailed Description

Definition at line 23 of file PedigreeAlleles.h.

The documentation for this class was generated from the following file:

- general/PedigreeAlleles.h